<header class="header">
    <div class="header__conteiner content_conteiner">
        <ul class="header__menu">
            <li class="header__menu-li">
               <a class="header__menu-link" href="#">home</a>
            </li>
            <li class="header__menu-li">
                <a class="header__menu-link" href="#">about us</a>
            </li>
            <li class="header__menu-li">
                <a class="header__menu-link" href="#">our journal</a>
            </li>
            <li class="header__menu-li">
                <a class="header__menu-link" href="#">projects</a>
            </li>
            <li class="header__menu-li">
                <a class="header__menu-link" href="#">news</a>
            </li>
            <li class="header__menu-li">
                <a class="header__menu-link" href="#">features</a>
            </li>
            <li class="header__menu-li">
                <a class="header__menu-link" href="#">contact</a>
            </li>
        </ul>
        <div class="header__icon">
            <img class="header__icon--active" src="../img/menu-button.png" alt="menu-button">
            <img class="header__icon--not-active" src="../img/menu-button-clicked.png" alt="menu-button-clicked">
        </div>
    </div>

</header>